﻿div#myFocusList2 {
    display: block;
    margin: 1px auto;
    width: 1000px;
}

div#myFocusList {
    display: none;
}

div.NavigationToolBar {
    background: url("../images/houseinfo/shadow_top.gif") repeat-x;
    height: auto;
    font-size: 1.3rem;
    line-height: 33px;
    overflow: hidden;
    text-indent: 0px;
    padding-left: 2rem;
    text-overflow: initial;
    white-space: normal;
    width: 100%;
}

div#PagerLayOut {
    display: block;
    margin: 0.5rem 0;
}

div#PagerMore {
    display: none;
}

#Zjztc div {
    font-size: 1.8rem;
    font-weight: bolder;
    float: left;
    height: 1.8rem;
}

#ZjztcPic {
    height: auto;
    width: 750px;
}

    #ZjztcPic > div {
        height: auto;
        width: 100%;
    }

        #ZjztcPic > div > div {
            float: left;
            height: auto;
            padding: 5px;
            text-align: center;
            width: 20%;
        }

            #ZjztcPic > div > div > img {
                height: auto;
                width: 120px;
            }

@media screen and (max-width: 1002px) {
    #ZjztcPic {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    #ZjztcPic > div > div {
        width: 50%;
    }
}

@media screen and (max-width: 255px) {
    #ZjztcPic > div > div {
        float: initial;
        width: 100%;
    }
}

div.adimg {
    width: 100%;
}

    div.adimg a, div.adimg img {
        cursor:pointer;
        width: 100%;
    }
